Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#1402 Kernel panic after upgrading to 1.6.0

closed-invalid
nobody
None
5
2013-02-09
2013-02-08
Anonymous
No

I experienced a kernel panic after upgrading to version 1.6.0 and using it for only a few minutes to make new entries. I discovered that the Choose File... feature does not work (already reported). I cannot prove that BibDesk caused the kernel panic, but it had been a long time since I have had a panic.

Discussion

    • status: open --> closed-invalid
     
  • Sorry, I see no hint of any connection